@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#1364BD;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 1300px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.header .top-right{height: 35px;text-align: right;margin-bottom:20px;}
/*head开始*/
.head.s.othershowdiv #header {background: url(images/header_bg.png) no-repeat top; background-size: cover;}
#header {position: fixed;width: 100%;z-index: 3;transition: 0.8s ease-in-out;background: url(images/head_bg.png) no-repeat top;}
#header .inner{width:1600px;height: 158px;position:relative;}
.header .sitelogo{float:left;margin-top: 37px;}
.header .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 26px;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -90px 0px;}
.site-rale ul li.links.i3 a{background-position: -187px 0px;}
.site-rale ul li.links.i4 a{background-position: -269px 0px;}
/*lang样式*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
.site-lang ul li.links a:hover{color:#fff;}
/*默认主导航样式*/
#nav{}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .sub-menu .sub_img { top: 0; position: absolute; width: 100%; height: 100%;z-index: -1; background: #fff;opacity: 0.8;}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: none;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 12px;line-height: 42px;color: #FFFFFF;font-size: 18px;font-weight: bold;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{/* background-color:#1384e2; *//* text-decoration: none; *//* color: #9F2517; */}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 42px;min-width: 100%;z-index: 100;/* background:#fff; */}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {text-align: center;display: block;color: #000;height: 40px;line-height: 40px;padding: 0 5px;font-size: 15px;background:none;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{color:#193E7D;background-color: #fff;display: block;}
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
.mbanner .slick-dots {position: absolute;left: 50%;bottom:56px;;margin-top:25px;transform: translateX(-50%);}
.mbanner .slick-dots li{text-align: center;margin:0 5px;height: 22px;width: 22px;float:left;}
.mbanner .slick-dots button {margin: 0 auto;border-radius:50%;display:block;height: 16px;width: 16px;border: 0;background:transparent;color: #fff;font-size: 0px;line-height: 0px;border:2px solid #fff;}
.mbanner .slick-active button {margin: 0 auto;background:#fff;}
#banner {background: #e7e2df;position: fixed;top: 0;}
#banner .inner {width: 100%;text-align: center;position: relative;}
.mbanner .slick-slider { height: 100vh; min-height: 100vh; position: relative;}
.mbanner .view .news_bg {  width: 100%;  transition-duration: 1s;  height: auto; position: absolute; left: 0;  top: 0;  right: 0;  bottom: 0;  margin: auto;   max-width: 100%;}
.mbanner .slide_imgs { overflow: hidden;  height: 100vh;  position: relative;}
.body_b {    outline: none;    overflow: auto;    position: fixed;    z-index: 2;    top: 100%;    left: 0;    right: 0;    bottom: 0;    transition: top 0.7s cubic-bezier(0.5,0,0.2,1) 0s;    background: #fff;    overflow-x: hidden;}
.body_b.showdiv {top: 158px;}
.bb {    display: none;    z-index: 10;    animation: bb 2s linear 0s infinite;    width: 108px;    height: 40px;    position: fixed;    left: 50%;  bottom: 2vh; cursor: pointer;}
.mbanner .view .news_title{position: absolute; bottom: 0;width: 100%;height: 179px; text-align: center;font-size: 36px; font-weight: bold;  color: #fff;  z-index: 99; line-height: 100px;background: url(images/mbanner_tit.png) no-repeat bottom;}
.mbanner .view .news_title a{color:#fff;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}
.main4 .mr .mlink{}
/**标题栏新闻窗口**/
.post {}
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 42px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 10px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:18px; cursor:pointer;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
/*标准标题*/
.post1 {}
.post1 .tt {}
.post1 .tt .tit {}
.post1 .tt .tit .title {display:inline-block;font-size: 36px;font-weight:bold;color: #193E7D;cursor:pointer;}
.post1 .tt .tit .title.selected {color:#0f429b;}
.post1 .more_btn a{color:#929292;}
/*带图标标题*/
.post2 { }
.post2 .tt {}
.post2 .tt .tit {padding-left:24px; background:url('images/new1_icon.png') no-repeat left center;}
.post2 .tt .tit .title {font-size: 16px;font-weight:bold;color: #18267d;cursor:pointer;}
.post2 .con {}
/*居中标题*/
.post3 {}
.post3 .tt {width:100%; text-align: center; } 
.post3 .tt .tit {float:none;}
.post3 .tt .tit .title {font-weight:bold; color: #1B2EA3;}
.post3 .more_btn {margin-left:10px;line-height: 20px; float:none;}
/*标题切换hover*/
.post4 {}
.post4 .tt {border-bottom:1px solid #57b8ef;}
.post4 .tt .tit {border-bottom:0px;}
.post4 .tt .tit .title {display:inline-block;margin-right:20px;color: #333;border-bottom:3px solid #fff;cursor:pointer;}
.post4 .tt .tit .title.selected { border-bottom: 3px solid #0074B3;  color:#000;}
.post4 .more_btn a{color:#1826a5;}
/*左标题右内容*/
.post5 {background:#1826a5;}
.post5 .tt {float:left;width: 120px;margin-right: -120px;position:relative;}
.post5 .tt .tit {float:none;margin-top: 26px;width:100%;font-size: 18px;}
.post5 .tt .tit .title {text-align:center;color: #fff;}
.post5 .more_btn{display:inline-block;position:absolute;left:0;right:0;bottom: -54px;z-index:100;height:auto;text-align:center;margin-top: 0px;} 
.post5 .more_btn a{line-height: 45px;color: #fff;}
.post5 .con{padding:0;position:relative;}
.post5 .con .conbox{margin-left: 120px;padding-left: 15px;background: #fff;}
/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*日历新闻样式1*/
.rili{}
.rili .con{ padding:5px 0px;}
.rili .news_list {}
.rili .news_list li.news{margin-top:0px;}
.rili .news_list li.news.n1{}
.rili .news_list li.news .news_date{float: left;width: 60px;height: 28px;line-height:28px;margin-top:3px;margin-right: -70px;font-family:"Microsoft YaHei";border-radius:4px;background: #146cc1;text-align:center;vertical-align:middle;}
.rili .news_list li.news .news_date .news_year{display:inline-block;padding: 0 4px;font-size: 18px;color: #fff;}
.rili .news_list li.news .news_date .news_days{display:inline-block;height: 26px;padding: 0 6px;font-size: 14px;color: #18267d;border-radius:0px 4px 4px 0px;background: #fff;vertical-align:top;border:1px solid #146cc1;}
.rili .news_list li.news .news_wz{width:100%;} 
.rili .news_list li.news .news_wz .news_con{margin-left:70px;}
.rili .news_list li.news .news_title{line-height: 34px;margin-top: 0px;font-size: 14px;color:#000;} 
.rili .news_list li.news .news_text{line-height: 20px; margin-top:0px;font-size: 12px;color:#666;}
/*日历新闻样式2*/
.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 10px;padding-bottom: 10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news.n1{margin-top:10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news .news_date{float: left;width: 60px;margin-right:-70px;background:#00707a;text-align:center;}
.rili2 .news_list li.news .news_date .news_year{line-height: 30px;font-size: 22px; color:#fff; background-color:#949494; transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news .news_date .news_days{line-height:30px; font-size: 12px; color:#6b6b6b; background-color:#e3e4e6;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:70px; padding: 4px 0px;} 
.rili2 .news_list li.news .news_title{line-height: 23px;margin-top: 4px;font-size: 15px;color:#000;} 
.rili2 .news_list li.news:hover .news_date .news_year{background-color:#0945a8;transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news:hover .news_date .news_days{background-color:#e3e4e6;}
/*标题文*/
.news_text{}
.news_text .news_list {}
.news_text .news_list li.news{margin-bottom:10px;} 
.news_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
/*图列表*/
.news_tu{}
.news_tu .con{padding: 12px 0px;}
.news_tu .news_list { margin:0px -10px;}
.news_tu .news_list li.news{float:left;width:25%;}
.news_tu .news_list li.news .news_box{margin:0px 10px; transition:all 0.4s ease-in-out;}
.news_tu .news_list li.news .news_box:hover{opacity:.85; filter:Alpha(opacity=85);}
.news_tu .news_list li.news .news_imgs{padding-top:75%;background-color:#efefef;position:relative;overflow:hidden;}
.news_tu .news_list li.news .news_imgs img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.news_tu .news_list li.news .news_wz{}
.news_tu .news_list li.news .news_wz .news_con{} 
.news_tu .news_list li.news .news_title{line-height: 45px;height:45px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 14px;} 
.news_tu .news_list li.news .news_title a{}
/*图文*/
.tu_text{}
.tu_text .news_list {}
.tu_text .news_list li.news{margin-bottom:10px;}
.tu_text .news_list li.news .news_imgs{float: left;width: 160px; margin-right:-175px;}
.tu_text .news_list li.news .news_imgs a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
.tu_text .news_list li.news .news_imgs img{width:100%; height:auto; }
.tu_text .news_list li.news .news_wz{width:100%;} 
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px; padding: 0px 0px; position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px;}
.tu_text .news_list li.news .news_time{line-height: 26px; font-size:12px;}
/*文字图标链接*/
.link_text {margin-bottom:0px;}
.link_text .news_list{margin:0 -5px;}
.link_text .news_list li.news{float:left;width:20%;text-align:center;}
.link_text .news_list li.news .news_box{margin:0 5px;}
.link_text .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3;}
.link_text .news_list li.news .link_icon:hover{background-color:#666;}
.link_text .news_list li.news .link_con{display:block;line-height:30px;color:#fff;}
/*图标链接*/
.link_icon {margin-bottom:0px;}
.link_icon .news_list{margin:0 -10px;}
.link_icon .news_list li.news{float:left;width:20%;text-align:center;border:none;}
.link_icon .news_list li.news .news_box{margin:0 10px;}
.link_icon .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3; opacity:1; filter:Alpha(opacity=100);}
.link_icon .news_list li.news .link_icon:hover{background-color:#1b2ea3; opacity:.8; filter:Alpha(opacity=80);}
.link_icon .news_list li.news .link_icon .icon{width: 35px;height: 34px;margin: 10px 0px;border:0px solid red;}
.link_icon .news_list li.news.i1 .link_icon .icon{background-position: 0px 0px;}
.link_icon .news_list li.news.i2 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i3 .link_icon .icon{background-position: -169px 0px;}
.link_icon .news_list li.news.i4 .link_icon .icon{background-position: -258px 0px;}
.link_icon .news_list li.news.i5 .link_icon .icon{background-position: -335px 0px;}
.link_icon .news_list li.news.i6 .link_icon .icon{background-position: -421px 0px;}
.link_icon .news_list li.news.i7 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i8 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news .link_con{display:block;line-height:30px;color:#000;}

/*滚动Arrows */
.mbanner .slick-slider {padding: 0;}
.mbanner .slick-prev {background: url(images/prevbg.png)center no-repeat; left: 5%;}
.mbanner .slick-next {background: url(images/nextbg.png)center no-repeat; right: 5%;}
.mbanner .slick-active:first-child .link_icon {background: none;}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 0px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 270px;float:left;margin-right:-270px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #1364BD;text-align:center;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 26px;font-weight:bold;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px;}/**栏目名称图标**/
.col_menu .col_menu_con{}
/*栏目列表*/
.col_list{}
.wp_listcolumn .wp_column{padding: 0 16px; box-sizing: border-box;}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff;    background: #F6F7FA; padding-bottom: 32px; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 20px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid rgba(51,51,51,0.2);}
.col_list .wp_listcolumn .wp_column a .column-name{line-height:63px;padding: 0; text-align: center; width: 100%;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {border-bottom: 1px solid #1364BD;color: #1364BD;} 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #1364BD;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#1364BD;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 45px;width:100%;cursor:pointer;font-size: 16px;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {color:#1364BD;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 307px;}
.col_news_head {border-bottom: 3px solid #D1D1D1;}
.col_metas .col_title { display:inline-block; float:left; height: 64px; line-height: 64px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 26px;font-weight:bold;font-family:"Microsoft yahei";font-weight: normal;color: #1364BD;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 64px;line-height: 64px;color: #7B7B7B;font-size:16px;} /**当前位置**/
.col_metas .col_path a{color:  #7B7B7B;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:20px 60px 179px;; margin:0 auto; width:auto;}
.article {padding-top:10px;min-height:550px;}
.article h1.arti_title {line-height: 46px;font-family: "Microsoft YaHei";font-size:26px;text-align:center;color: #1364BD; padding-bottom: 10px;border-bottom: 1px solid #D1D1D1;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: #1364BD;}
#footer .inner {padding:50px 0px 35px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;padding:12px 0px;margin-top:10px;}
#footer .inner .foot-right{float:right;width: 20.5%;}
#footer .inner p{font-size: 18px;line-height: 30px;text-align:left;color: #fff;opacity: .8;}
#footer .inner .foot-right .foot_tit{font-size:24px;font-weight:bold;line-height:24px;color:#fff;opacity:1;margin-bottom:31px;}
.footer_bottom{width:100%;text-align:center;background: #1364BD;}
.footer_bottom .inner{padding:34px 0px;border-top: 1px solid rgba(255,255,255,0.3);}
.footer_bottom .bottom_f p{font-size:16px;color:#fff;opacity:.6;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{display: inline-block;margin-left: 10px;/* float: right; */}
.wp-search {width: 200px;border-radius: 20px;position: relative;background: #ffffff;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left: 15px;margin-right: 35px;}
.wp-search .search-input input.search-title {width: 100%;height: 35px;line-height: 35px;background: none;color: #999;font-size: 12px;border:0;outline: 0;font-family:"思源黑体 CN";}
.wp-search .search-btn {width: 35px;height: 35px;position: absolute;right: 5px;top:0%;}
.wp-search .search-btn input.search-submit {width: 35px;height: 35px;border:0;outline: 0;background: url(images/sous.png) no-repeat center;cursor: pointer;}
/*搜索去背景色：*/
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active {-webkit-transition-delay: 99999s;-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;}
/* 分享二维码 */
.shares{text-align:center;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left; margin:0 6px; position:relative;}
.shares li a{display:inline-block; width: 50px; height: 50px; border: 0px solid red; background:url('images/share_icon.png') no-repeat; opacity:.6; filter:Alpha(opacity=60); vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:0px 0px;}
.shares li.i2 a{background-position: -72px 0px;}
.shares li.i3 a{background-position: -144px 0px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li .con{display:none; position:absolute; bottom: 80px; left:50%;z-index:100; margin-left: -50px; width:100px;}
.shares li .con img{ width: 90px; height:90px; vertical-align:top; background:#fff;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url(images/arrow.png) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #0f429b; cursor: pointer;}/**链接样式**/
/*列表页*/
.post-11 .focus .focus-title {height: 47px;line-height: 47px;padding: 0 15px; font-size: 18px;font-weight:bold; width: 100%; box-sizing: border-box;}
.post-11 .focus .focus-title a{display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.post-11 .focus .focus-title-bar {height: 47px; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-11 .focus .focus-title-bg {background-color: #000;}

.post-11 .focus .focus-pagination {position:absolute;right: 14px;bottom: 46px;}
.post-11 .focus .focus-page {width: 20px;height: 20px; line-height: 20px; font-size:12px; border-radius: 0px; background-color: #fff; color: #000;}
.post-11 .focus .focus-page span {display:block;}
.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active {background-color: #146CC1;color:#fff;}

.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}

.list .header{ background: url(images/header_bg.png) no-repeat top; background-size: cover;}
.list .header .inner {width: 1600px; height: 158px;  position: relative;}
.news_list.list2{margin-bottom:41px;}
.news_list.list2 .news{ border-bottom:1px solid rgba(51,51,51,0.2);}
.news_list.list2 .news .news_title{font-size: 18px; line-height: 56px;}
.news_list.list2 .news .news_title a{color:#333333;}
.news_list.list2 .news .news_title a:hover{color:#1364BD;}
.news_list.list2 .news .news_meta{font-size: 18px; line-height: 56px;color:#414141;}
.wp_paging li{    font-size: 18px;color: #696969;}
.col_news{margin-bottom:212px;}
/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*二级页面
*/
/*组织机构*/
.inss .part_xy{}
.inss .part_xy .item{}
.inss .part_xy .item h3{line-height:40px;padding-left:0px;font-size: 16px;font-weight:normal;color: #1567B1;border-bottom:1px solid #cecece;}
.inss .part_xy .sub-box{float:left; width:100%;padding-top:0px;padding-bottom:5px;}
.inss .part_xy .sub-list{margin-right:0px;}
.inss .part_xy .sub-list .sub-item{float:left; width:33.3%;background: url(images/icon_arrow2.png) no-repeat left center;}
.inss .part_xy .sub-list .sub-item a{line-height: 35px;padding-left:10px;font-size: 14px;}
.inss .part_xy .sub-img{display:none;float:right;margin-top:15px;margin-left:-250px; width:240px;min-height:80px;}
.inss .part_xy .item.i5 .sub-list .sub-item {width: 50%;}
/*角色*/
.role .part_xy{}
.role .part_xy .item{margin-bottom:10px;display:none;}
.role .part_xy .item.selected{display:block;}
.role .part_xy .item h3{display:none;line-height: 46px;padding-left:0px;font-size:20px;font-weight:bolder;color: #068358;border-bottom:1px solid #f1f1f1;background:none;}
.role .part_xy .sub-list{margin-top:15px;}
.role .part_xy .sub-list .sub-item{padding-top: 10px;padding-bottom: 5px;width:auto;border-bottom:1px solid #f1f1f1;word-wrap: break-word;word-break: normal;}
.role .part_xy .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:bolder;/* color: #068358; */}
.role .part_xy .sub-list .sub-list{margin-top:10px;margin-left:40px;}
.role .part_xy .sub-list .sub-list .sub-item{padding-bottom:5px; padding-top:0px;float:left;margin-right: 50px;border-bottom:0px solid #f1f1f1;}
.role .part_xy .sub-list .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:normal;/* color: #333; */}
/*自定义样式*/
.main1{padding-top:60px;padding-bottom:60px;background: url(images/main1_bg.png) no-repeat center bottom -530px;background-size: 115%;}
.main1 .ml{float:left;width:44.2%;}
.main1 .mr{float:right;width:52.3%;}
.post-10 .tt{margin-bottom:38px;}

.post-12 .news_list li.news{width:100%;border-left: 6px solid #E4E4E4;border-bottom: 1px solid #E4E4E4;padding: 15px 0 15px 16px;transition: 0.6s;box-sizing: border-box;}
.post-12 .news_list li.news span.news_meta{width:100%;text-align:left;font-size:16px;color:#1364BD;lin-height:32px;}
.post-12 .news_list li.news span.news_title a{font-size:18px; color:#333333;line-height:34px;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.post-12 .news_list li.news:hover{border-left: 6px solid #1364BD;box-shadow: 0px 3px 6px 0px #ddd;}
.post-12 .news_list li.news:hover span.news_title a{color:#1364BD;font-weight: bold;}

.main2{background: url(images/main2_bg.png) no-repeat bottom;background-size: cover;}
.main2 .inner{padding-top:60px;padding-bottom:111px;}

.post-21 .tt{margin-bottom:47px;}
.post-21 .news_list li.news{float:left;width:31.2%;margin-right: 3.2%;}
.post-21 .news_list li.news:last-child{margin-right:0;}
.post-21 .news_list li.news .news_imgs{display: block;width: 100%;overflow: hidden; padding-top: 64%; position: relative;}
.post-21 .news_list li.news .news_imgs img:hover{transform: scale(1.1);}
.post-21 .news_list li.news .news_imgs img{display: block;  width: 100%; height:100%; position: absolute;   left: 0;   right: 0;  top: 0;bottom: 0;margin: auto;object-fit: cover;transition: 1s;}
.post-21 .news_list li.news .news_con{padding:20px 6.2%;box-sizing:border-box;background: #fff;}
.post-21 .news_list li.news .news_con .news_title{margin-bottom:24px;min-height: 60px;}
.post-21 .news_list li.news .news_con .news_title a{font-size:18px;color:#333333;line-height:30px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;transition: 0.6s}
.post-21 .news_list li.news .news_con:hover .news_title a{font-weight:bold;color:#1364BD;}
.post-21 .news_list li.news .news_con .news_text{margin-bottom:10px;}
.post-21 .news_list li.news .news_con .news_text a{font-size:14px;color:#6E6E6E;line-height:26px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.post-21 .news_list li.news .news_con .news_mate{font-size:16px;color:#1364BD;line-height:36px;}

.main3 .inner{padding-top:60px;padding-bottom:65px;}

.post-31 .tt{margin-bottom:42px;}
.post-31 .news_list li.news{float:left;width:23.5%;margin-right:2%;position: relative;border: 2px solid #2577D4;box-sizing: border-box;padding: 63px 1.7%;}
.post-31 .news_list li.news:last-child{margin-right:0;}
.post-31 .news_list li.news .news_mate{font-size:11px;color:#fff;    background: url(images/mate_bg.png)no-repeat center; width: 65px; height: 32px; line-height: 26px; text-align: center; position: absolute; left: -8px; top: 18px;}
.post-31 .news_list li.news .news_con .news_title{margin-bottom:20px;}
.post-31 .news_list li.news .news_con .news_title a{font-size:18px;color:#1D1D1D;line-height:30px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;transition: 0.6s}
.post-31 .news_list li.news .news_con:hover .news_title a{font-weight:bold;color:#1364BD;}
.post-31 .news_list li.news .news_con .news_text a{font-size:14px;color:#666;line-height:24px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.main4{background: url(images/main4_bg.png) no-repeat top;background-size: cover;}
.main4 .inner{padding-top:52px;padding-bottom:87px;}
.post-41 .tt{margin-bottom:51px;}
.post-41 .news_list li.news{float:left;width:23.6%;margin-right:1.8%;}
.post-41 .news_list li.news:last-child{margin-right:0;}
.post-41 .news_list li.news .news_imgs{display: block;width: 100%;overflow: hidden; padding-top: 63%; position: relative;}
.post-41 .news_list li.news .news_imgs img:hover{transform: scale(1.1);}
.post-41 .news_list li.news .news_imgs img{display: block;  width: 100%; height:100%; position: absolute;   left: 0;   right: 0;  top: 0;bottom: 0;margin: auto;object-fit: cover;transition: 1s;}
.post-41 .news_list li.news .news_con{padding:42px 6.2%;box-sizing:border-box;background: #fff;}
.post-41 .news_list li.news .news_con .news_title{margin-bottom:16px;}
.post-41 .news_list li.news .news_con .news_title a{font-size:18px;color:#333333;line-height:28px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;transition: 0.6s}
.post-41 .news_list li.news .news_con:hover .news_title a{font-weight:bold;color:#1364BD;}
.post-41 .news_list li.news .news_con .news_text a{font-size:14px;color:#6E6E6E;line-height:24px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}



.post-91{float:left;width:32.7%;}
.post-91 .tt{margin-bottom:31px;}
.post-91 .tt .tit .title{font-size:24px; font-weight:bold;line-height:24px;color:#fff;}
.post-91 .con .news_list li.news{float:left;width:50%;}
.post-91 .con .news_list li.news .news_title a{font-size:18px;color:#fff;line-height:30px;opacity: .8;}


.post-10 .tt .tit .title:after{content: "Research";font-family:"Source Han Serif CN";font-size:28px;color:#94A1B7;margin-left:18px;font-weight: normal;}
.post-21 .tt .tit .title:after{content: "News";font-family:"Source Han Serif CN";font-size:28px;color:#94A1B7;margin-left:18px;font-weight: normal;}
.post-31 .tt .tit .title:after{content: "Notice";font-family:"Source Han Serif CN";font-size:28px;color:#94A1B7;margin-left:18px;font-weight: normal;}
.post-41 .tt .tit .title:after{content: "Direction";font-family:"Source Han Serif CN";font-size:28px;color:#94A1B7;margin-left:18px;font-weight: normal;}


.mbanner .slick-prev:hover{background:url(images/p-hover.png)center no-repeat;}
.mbanner .slick-next:hover{background:url(images/n-hover.png)center no-repeat;}


.qr iframe {
    width: 100%;
    min-height: 600px;
}




.qr {
    background: #F5F5F5;
    padding: 4% 4%;
    margin-top: 30px;
}







